Notes on VP1

From ATLAS-TRIUMF

Jump to: navigation, search

I have a pretty minimal SL4 installation on a virtual machine on my laptop, with Athena 13.0.20 installed, and I wanted to get VP1 packages to compile on it. I had some problems until I realized I needed to install the packages xorg-x11-devel and libpng-devel...

--Isabel 16:03, 13 September 2007 (PDT)

Personal tools